local fn = _gn(0xB2CBCD0930DFB420)
--- Whether or not it is safe to run functions on the camera,
-- as the camera is now no longer being used by the cutscene.
-- @param p0 Mostly false
function Global.CanSetExitStateForCamera(p0)
	return _in2(fn, p0, _r)
end
